Bonjour,

Un site dont je récupère la gestion affiche une "belle" erreur http 302
(sous FFox - sous IE il ne se passe rien) lorsque je tente une mise à jour
de ma base Spip à partir de la base Galette.

Plus précisément, j'ai le message suivant : Warning mysql_query(): supplied
argument is not a valid MySQL-Link resource in
/htdocs/public/www/plugins/galettonuts/inc/galettonuts_fonctions.php on line
191 [...].

La version SPIP est 1.9.2 [10268], le n° de version Galette est
"introuvable" (en tous cas je ne l'ai pas localisé).

Est-ce une erreur connue voire documentée ?

Merci pour votre aide.

Bien à vous.

SB
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à